<?php
// error_reporting(E_ALL);
// ini_set("display_errors",true);
error_reporting(0);
date_default_timezone_set("Asia/Kolkata");

$conn = new mysqli("localhost", "sviwywvf_pay", "gQgkQZ@ALuuAOFR5", "sviwywvf_pay");

$server = $_SERVER["SERVER_NAME"];
?>